{
  "type": "service_account",
  "project_id": "yu-api1",
  "private_key_id": "78a47e795216342026b6c7eda7129a7336928e3a",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDRCZRE8+p9b+bf\nwC6vdgh/YsFc9xp3GvBVDNFH4ylPp9qB1k0op37Fuf2x1Sz6Zm2T4fjTjmGP6/NC\nwcQMvDKyAjnQBhPBn9qaGlCJMQZ35CJdoGoPOA/P9q10WkTa/iUuOjwojmR+6+BP\nRIdV1bHPRoVa1wq7M6qsUpHUX5+1NTyPxgUZ1to8RGZ89adBetWbnRtAfBqqXxPK\nin5mmQmMPPHksP28p+dVVkn9eyUyQ6TjOvfsXYiWGTqn/N1nL5o3hjFDuXHqkRQW\nrUnQqM0kDtDZLEXaJp99ySDaQ47/GnKDSeFdQPqKs65JN47zasWasn8JdyM/FTLw\nfYBGY0XNAgMBAAECggEACfHnToF+kYcCSE5bxOgRaZgQmXmTFiwKAjiDeLn8tD1e\nMVOj+kVqYVdNfnP6eWjn7oNvblyFf+P1P+Lj5B7hrY4wDcQgP/5jgiCIM4K0K1OH\nSVuGouCOALJHGHRBTDGPohujUuL1XS7KeOhKelcEktcozy8luPgcDFSQULbXlwwS\nMcQl3kh33OJz9O9zx/tD34Iy1QhbcuEjbNH5/xjHDf+ZbicNmiYUJ0hD8V5Zt+4b\nN7FX0wo6Ee/Ji8+iGkuzhWMyI8O+kNlxrxG15yjlTHE49vG/iO6AzUQXArHCKTGq\nHBif3aEEznwDGQFSdp3BXD6bSbAIPSUSaJMIuK2xkQKBgQD3qFggnYcQZCscd5Fh\nXkNCBEODvRQ9H2GWVzwSmICg/5eZSVcOFFA3OBGd4a2OH5Q+aSBgEBcK28u0H1p1\n0j/nqTTX/7Pc5yeF0BuvB53MjIPwLo17Yw3hCTN8J8OCBl/1SqnJ7+LXUzaf2c6J\np3HycOMUhFn5J26p3XZETkRmsQKBgQDYFDJnBrqHMWI/IXH7CiNwMdclKVxfQEs5\n8uvFoUUxEibFj73TH3FwBzq7j5i05wFiguXfcjCn0jGY4FmcZwHYI7nqWbbUMXBX\nKS02MEmT0k7mX3LG4Puow57dSv1+SezbWR7Byk7BOs0jJuIG82cPom1DLkDru2D5\nOCGZqYZP3QKBgEhlZ82w/wiln4ykz1TdT1//CxV5sm7ju41NVvxApGlsDg77R32Q\nJprdwxiaHjgLtzQ/Wv159qJv+i5fc/w5SAEaj54M27FZyU3utgkGevSOpwsRML6/\nCBGetPQ4U4ixAGAeQWAMxg0YAEHeU+gdkMvEgD1BK2QQSONTH/17u7chAoGBAK2W\nJBuiSy0anivLSY78SRXz5Dvla2DV/NkT7xb4hOZ0B5PE8yFtbCssk6FkLbB+uB0U\nvWjximb3tIJ1EWhVVCT4Jn4/DmKPSQmsebbDugg39syZt1JQIbwlUzXB7b2L0+0v\nPkc+qGARRgVMUl51IcFsokxLFzqJcNElp9CTYOQ9AoGBAIA0ExJBDIobN8XVX8ZM\nXescqC6upqHMZlkMIEVUyWDCRTvPg70tTHvgKoIDFvGaSlZ88LJqErLEtMoFSr7+\nhJU3qxsw3GV6leMqu39pgGLz3NF8aS7Vz8jNerCqEe4Lg4cH4Y3IIl0mDbjYwXVM\nH7mqtC6ewe9YwayLqXc6KwJI\n-----END PRIVATE KEY-----\n",
  "client_email": "yu-api1@yu-api1.iam.gserviceaccount.com",
  "client_id": "117268332214462719317",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/yu-api1%40yu-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
